<?xml version="1.0" encoding="utf-8" ?>
<RemindWnd id="WND_REMIND" layered="true" parentid="WND_MAIN" type="DIALOG" width="338" height="185" minWidth="338" minHeight="185" maxWidth="338" maxHeight="185" align="lt" offsetRect="10,10,-10,-10" script=".\config\Remind.js">
	<view ttc="tmp_wnd_bg"/>
	<shading ttc="tmp_wnd_shading"/>
	<child>
		<static ttc="tmp_panel_bg1shadow"/>
		<static ttc="tmp_shadingedge"/>
		<btn ttc="tmp_close" id="btn_close"/>

    <nchit left="0" right="0" top="0" bottom="0" align="ltrb" zIndex="7" type="c"/>
    
    <static left="35" top="63" width="150" height="14" align="lt" zIndex="10">
      <view>
        <text>
          <textset text="你点击了关闭按钮,你是想:" fontFamily="宋体" fontSize="12" color="27,84,95"/>
        </text>
      </view>
    </static>
    <static left="0" top="0" right="0" bottom="0" align="lrtb" zIndex="1">
      <view>
        <pic left="14" top="12" width="55" height="20" align="lt" zIndex="5">
          <picset path=".\Text\t_close.png" render="false"/>
        </pic>
      </view>
    </static>

    <check ttc="tmp_raidobutton" id="CHECK_MIN" cmd="MINOREXIT" left="54" top="91" width="200" height="14" align="lt">
      <view>
        <text left="17" top="0" height="12" align="lt">
          <textset text="最小化到系统托盘区，不退出程序" fontFamily="宋体" fontSize="12" color="27,84,95"/>
        </text>
      </view>
    </check>
    <check ttc="tmp_raidobutton" id="CHECK_EXIT" cmd="MINOREXIT" left="54" top="113" width="66" height="14" align="lt">
      <view>
        <text left="17" top="0" height="12" align="lt">
          <textset text="退出程序" fontFamily="宋体" fontSize="12" color="27,84,95"/>
        </text>
      </view>
    </check>
    <check ttc="tmp_checkbox2" id="CHECK_NOREMIND" left="17" bottom="17" width="84" align="lb" zIndex="25">
      <view>
        <text>
          <textset text="不再提示" fontFamily="宋体" fontSize="12" color="0,15,33"/>
        </text>
      </view>
    </check>
    <btn ttc="tmp_ok" id="btn_OK" right="80" bottom="12" align="rb"/>
    <btn ttc="tmp_cancel" id="btn_CANCEL" right="17" bottom="12" align="rb"/>
  </child>
</RemindWnd>
